package org.texttechnologylab.project.gruppe_05_1.exceptions;

public class ServerErrorException extends RuntimeException {
    public ServerErrorException() {
        super("Server error occurred");
    }
}
